#fondo {
    background-image: url(../images/fondo.jpg);
    background-size: cover;
    height: 100vh;
    /* For IE8 and earlier */
    font-weight: bold;
}

.bg-light {
    background-color: #f8f9fa00!important;
}

.imgsend {
    cursor: pointer;
}

.badge-light {
    color: #212529;
    background-color: #f8f9fa;
    font-size: .8rem;
}